Support » Plugin: Markup (JSON-LD) structured in schema.org » itemlistelement error

  • Resolved goviral

    (@goviral)


    Fantastic plugin BTW

    I have everything ok but I’m getting an error: A value for the itemListElement field is required.

    This is the code it highlights with the error in the testing tool.

    <div class=”breadcrumbs” typeof=”BreadcrumbList” vocab=”https://schema.org/”&gt;
    </div>

    Am I missing something in the settings to fix this? I’m amazed at this plugin. Others gave me 33 breadcrumblist errors. Yours has got it down to 1 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘itemlistelement error’ is closed to new replies.